Thread: Driver 96-43.05
View Single Post
Old 03-02-08, 01:59 AM   #3
David Marec
Registered User
 
Join Date: Nov 2006
Location: Toulouse, France
Posts: 22
Default Re: Driver 96-43.05

Quote:
Originally Posted by gigiita
Yes, it is required
It seems that nVidia driver are still based on old 5.x structure....
Actually, this new driver is not available for FreeBSD 7 branch.
David Marec is offline   Reply With Quote